.HeroContainer {
	position:relative;
	overflow: hidden;
}

.HeroImagePane {
	width:100%;
	height:100%;
	position:fixed;
	z-index:0;
}

.HeroImageItem {
	display:none;
	position:absolute;
	z-index:0;
	zoom: 1;
	background-color:#000;
	width:100%;
	height:100%;
}

.HeroImage, .HeroImageBlur {
	position:fixed;
	width:100%;
	height:100%;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size:cover;
}

.HeroImage {
	z-index:-1;
}

.HeroImageBlur {
	opacity: 0;
}

.HeroImageContainer .sc-menu {
	top:90px !important;
}

.HeroContent {
	position:relative;
}

.HeroImageContainer .floorShow {
	position:absolute;
	z-index:3;
	width:100%;
	text-align:center;
	padding:0 70px;
	bottom: 15%;
}

.HeroImageContainer .floorShow img {
	width:100%;
	max-width:759px;
	height:auto;
}

.heroOverlay {
	position:absolute;
	z-index:901;
	top:0;
	left:0;
	width:100%;
	height:203px;
	background:url(/Portals/0/Skins/Adore/images/heroOverlay.png) repeat-x left top;
}